Показать сообщение отдельно
Старый 25.06.2009, 06:27   #2
volontoyr
Старожил
 
Аватар для volontoyr
 
Пол:Мужской
Регистрация: 18.06.2007
Адрес: Хворостянка
Сообщений: 1,286
Репутация: 6413
По умолчанию Re: Обновление NET Framework

Он нужен для лучшей работы программ!!! И работы между разными программами написанных на разных языках!!!
Без него многи программы работать и устанавливаться не будут!!! И это еще зависит от версии фреймворка.

На мой взляд желательно установить его, включая последнюю версию. Но желательно устанавливать по возрастанию чисел, а не сразу последнюю версию!!!! То биш фраймворк 1, затем 2, затем 3!!!
И в последствии при установки приложений (будь то программа или игрушка) не будет ни каких проблем и вылазить табличек со словами "Для работы программы установите Framework такой-то версии".
__________________
volontoyr вне форума
 
Вверх
Эти 2 пользователя(ей) сказали cпасибо за это полезное сообщение:
 
Время генерации страницы 0.08006 секунды с 9 запросами